
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DoubleClickDemo", "DoubleClickDemo\DoubleClickDemo.csproj", "{3443F241-E1B8-4A28-835A-925D37827F9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{3443F241-E1B8-4A28-835A-925D37827F9C}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
